﻿
#asp_heads{border-radius: 6px 6px 6px 6px;background-color:#8c5d31;padding:8px 8px;text-align:center;font-size:16px;position:relative;overflow:hidden;box-shadow: 0px 0px 10px rgba(82,40,0,0.8);margin-top:30px;margin-bottom:20px;}
.asp_imgul{list-style-type:none;}
.asp_imgulinlist{width:120px;margin-bottom:20px;text-align:center;vertical-align:top;display:inline-block;}
.asp_imgulbut{
	cursor: pointer;
	font-size:12px;
	text-decoration:none;
	text-align:center;
	background-color:#3b5998;
	padding:5px 0px;
	margin:0px 5px;
	color:#eeffff;
	border-radius: 6px 6px 6px 6px;
	
	-moz-transition: background-color 0.5s ease;
	-webkit-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
	-ms-transition: background-color 0.5s ease;
	
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}
.asp_imgulbut:hover{background-color:#5D7EC0;}
.asp_imgulimg{
	border:1px #8c5d31 solid;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
}
.asp_imgulimg:hover{ border:2px #ffffee solid; opacity:0.5; }

.asp_imgboximg{
	cursor: pointer;
	border:1px #8c5d31 solid;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
}
.asp_imgboximg:hover{ border:2px #ffffee solid; opacity:0.5;}
.asp_imgulimgout{ display:table; }
.asp_imgulimgin{ display:table-cell; vertical-align:middle; width:120px; height:120px; }
.asp_butul{ width:100%; max-width:450px; margin-top:15px; }
.asp_butli{ float:left; overflow:hidden; width:50%; }
.asp_butlibox {
	cursor: pointer;
	font-size:13px;
	text-decoration:none;
	text-align:center;
	background-color:#3b5998;
	padding:5px 0px;
	margin:0px 5px;
	color:#eeffff;
	border-radius: 6px 6px 6px 6px;
	
	-moz-transition: background-color 0.5s ease;
	-webkit-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
	-ms-transition: background-color 0.5s ease;
	
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}
.asp_butlibox:hover{background-color:#5D7EC0;}
.asp_butliboxnone {
	font-size:13px;
	text-decoration:none;
	text-align:center;
	background-color:#999999;
	padding:5px 0px;
	margin:0px 5px;
	color:#cccccc;
	border-radius: 6px 6px 6px 6px;
	
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}
.asp_base{padding:4px;}
.asp_topbox{display:table;width:100%;}
.asp_bottombox{padding-left:170px;text-align:left;display:none;}
.asp_topboxlink{display:table-cell;width:170px;vertical-align:middle;}
.asp_topboxinfo{display:table-cell;text-align:left;padding:10px;overflow:hidden;}
.asp_topboxbra{font-size:12px;margin-top:6px;}
.asp_topboxmini{font-size:12px;line-height:1.3em;margin-top:10px; }
#asp_searchlist{display:none;}
.asp_lisul{ width:100%; list-style-type: none; }
.asp_lisli{ float:left; overflow:hidden; width:55%; }
.asp_lislim{ float:left; overflow:hidden; width:15%; }
.asp_lislibox {
	cursor: pointer;
	font-size:12px;
	text-decoration:none;
	text-align:center;
	background-color:#3b5998;
	padding:5px 0px;
	margin:0px 1px;
	color:#eeffff;
	border-radius: 6px 6px 6px 6px;
	
	-moz-transition: background-color 0.5s ease;
	-webkit-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
	-ms-transition: background-color 0.5s ease;
	
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}
.asp_lislibox:hover{background-color:#5D7EC0;}

.asp_itmlistbox{ display:none; margin:4px 15px; }
.asp_itmlistimgbox{ text-align:center; }
.asp_itmlisttitle{ font-size:12px; margin:5px 5px 10px; }
.asp_itmlistspl{
	margin-top:10px;
	margin-bottom:10px;
	border-top:1px #D2B48C solid;
	border-bottom:2px #ffffee solid;
	height:0px;
	overflow:hidden;
	clear: both;
}
.asp_menuspl{
	margin:20px 15px;
	border-top:1px #D2B48C solid;
	border-bottom:2px #ffffee solid;
	height:0px;
	overflow:hidden;
	clear: both;
}
.asp_itemspl{
	margin:20px 0px;
	border-top:1px #D4AC3E solid;
	border-bottom:2px #F0E2BC solid;
	height:0px;
	overflow:hidden;
	clear: both;
}


.asp_pager{
	list-style-type: none;
	width:290px;
	margin:0px auto;
	overflow:hidden;
}
.asp_pager_int{
	float:left;
	overflow:hidden;
	width:30px;
	cursor: pointer;
	text-align:center;
	
	background-color:#3a9660;
	color:#ffffee;
	font-size:12px;
	padding:8px 0px;
	margin-right:2px;
	text-decoration:none;
	
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}
.asp_pager_nul{
	float:left;
	overflow:hidden;
	width:30px;
	text-align:center;
	
	background-color:#005522;
	color:#ffffee;
	font-size:12px;
	padding:8px 0px;
	margin-right:2px;
	text-decoration:none;
	
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}


.asp_itemnonemes{
	width:320px;
	background-color:#F8F0D7;
	margin:30px auto;
	position: relative;
	padding:30px 0px;
	display:none;
	
	border-radius: 6px 6px 6px 6px;
	box-shadow: 0px 0px 10px rgba(82,40,0,0.8);
}
.asp_flscback{
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.5);
}
.asp_flscdlmes{
	width:320px;
	background-color:#F8F0D7;
	margin:0 auto;
	position: relative;
	top:50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding:30px 0px;
	
	border-radius: 6px 6px 6px 6px;
	box-shadow: 0px 0px 10px rgba(82,40,0,0.8);
}
.asp_flscdlmesbut{
	width:320px;
	background-color:#F8F0D7;
	margin:0 auto;
	position: relative;
	top:50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding:30px 0px 10px;
	
	border-radius: 6px 6px 6px 6px;
	box-shadow: 0px 0px 10px rgba(82,40,0,0.8);
}
.asp_flscoutlink{
	text-align:left;
	max-width:640px;
	max-height:95%;
	overflow:auto;
	font-size:12px;
	background-color:#F8F0D7;
	margin:0 auto;
	position: relative;
	top:50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	
	border-radius: 6px 6px 6px 6px;
	box-shadow: 0px 0px 10px rgba(82,40,0,0.8);
}
.asp_flscoutlinkin{
	padding:10px 8px 10px;
	position: relative;
}
.asp_flscoutitems{
	border:1px solid #b9b9b9;
	background-color:#f0e0c7;
	padding:10px;
	margin:10px 3px;
	line-height:1.5em;
	height:100px;
	overflow:auto;
}
.asp_prvbase{
	height:640px;
	text-align:left;
	max-width:1000px;
	max-height:95%;
	overflow:auto;
	font-size:12px;
	background-color:#F8F0D7;
	margin:0 auto;
	position: relative;
	top:50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	
	border-radius: 6px 6px 6px 6px;
	box-shadow: 0px 0px 10px rgba(82,40,0,0.8);
}
.asp_prvouter{
	position: absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	font-size:12px;
	background-color:#F8F0D7;
	text-align:left;
	
}
.asp_prvinbox{
	position:absolute;
	top:5px;
	left:5px;
	right:5px;
	bottom:65px;
	background-color:#000000;
	padding:5px;
	border:1px solid #b9b9b9;
	background-color:#f0e0c7;
	overflow:auto;
}


.asp_createbut{
	cursor: pointer;
	font-size:16px;
	text-decoration:none;
	text-align:center;
	background-color:#3a9660;
	padding:30px 0px;
	margin:10px 10px;
	color:#eeffee;
	border-radius: 6px 6px 6px 6px;
	
	-moz-transition: background-color 0.5s ease;
	-webkit-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
	-ms-transition: background-color 0.5s ease;
	
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}
.asp_createbut:hover{background-color:#47B774;}

.asp_createbutnone {
	font-size:16px;
	text-decoration:none;
	text-align:center;
	background-color:#999999;
	padding:30px 0px;
	margin:10px 10px;
	color:#cccccc;
	border-radius: 6px 6px 6px 6px;
	
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

.asp_limnul{
	margin:0px 10px 10px;
	list-style-type: none;
}
.asp_limnli{
	float:left;
	overflow:hidden;
	width:33%;
}
.asp_limnlie{
	float:left;
	overflow:hidden;
	width:34%;
}
.asp_sysmnul{
	margin:30px 10px 0px;
	list-style-type: none;
	padding:0px;
}
.asp_sysmnlih{
	float:left;
	overflow:hidden;
	width:50%;
}
.asp_sysmnlih3{
	float:left;
	overflow:hidden;
	width:33%;
}
.asp_sysmnlih3f{
	float:left;
	overflow:hidden;
	width:34%;
}
.asp_sysmnlihfl{
	float:left;
	overflow:hidden;
	width:100%;
}
.asp_limnlibox {
	cursor: pointer;
	font-size:12px;
	text-decoration:none;
	text-align:center;
	background-color:#3a9660;
	padding:10px 0px;
	margin:0px 1px;
	color:#eeffff;
	border-radius: 6px 6px 6px 6px;
	
	-moz-transition: background-color 0.5s ease;
	-webkit-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
	-ms-transition: background-color 0.5s ease;
	
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}
.asp_limnlibox:hover{background-color:#47B774;}

.asp_limnliboxnone {
	font-size:12px;
	text-decoration:none;
	text-align:center;
	background-color:#999999;
	padding:10px 0px;
	margin:0px 1px;
	color:#cccccc;
	border-radius: 6px 6px 6px 6px;
	
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}



